Subject: Re: (no subject)
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Sun, 28 Jul 2002 02:56:04 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Saturday, June 29, 2002 1:41 PM
  Subject: (no subject)

  Hiya Steve,

  Another Submission (I give up, I give up!!)
  :-)
  "Tamiya's Gloster Meteor Mk 1 converted to a Mk III. This is the earlier kit, with airbrakes, converted to a Mk 3, using Aeroclub's canopy. Of course now that its finished Tamiya have decided to release the Mk III - Buggers!!!

  Modeldecal's and Xtradecal sets have been used through out. I have added some details to the exposed engine bay. I originally lost one of the airbrakes, but thanks to Steve Murray, who saved the day by sending me a replacement set - 
  Thanks Steve!"

  I'll be sending a couple more later......

  Regards

  Bill